body{
	background-color : #000000;
	color : #FF0099;
	font-family: Arial, Helvetica, sans-serif;
}

table {
	color: #ffffff;
}

FONT	{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
}

/* auch hr braucht diese defs, sonst siehts im opera nicht gut aus */
div,p,li,td,h1,h2,h3,h4,ul,hr {
	color : #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
}

div,p,li,td,ul {
	font-size:14px;
}

.engl { 
	font-family: serif; 
}

.order {
	border: black solid;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	color: black;
	background-color:#FFFF99; 
	padding: 2px 6px;
	font-weight: bold; 
}
.order:link, .order:visited { 
	color: black; 
}
.order:hover, .order:focus { 
	border: #FFFF99 outset;
}
.order:active { 
	border: #FFFF99 inset; 
	background-color: #000000; 
	color: #ffff99; 
}


.noorder {
	border: black solid;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	color: black;
	background-color:#FFFF99; 
	padding: 2px 6px;
	font-weight: bold; 
}


/* Links fuer Viennale */
a.v {
	font-size: large;
	font-weight: bold;
}

A:link { color: #FF9900 ; text-decoration: none}
A:active  { color: #C0FFC0 ; text-decoration: none}
A:visited { color: #FF5500; text-decoration: none}

.avisited {
	color: #FF5500
}

.navigationbox {
	background-color : #373737;
}

.topnavigation
{
	background-color : #373737;
	width: 270
}

.backcolor {
	background-color : #000000;
}

b.evening {
	font-size: x-large;
}
p.evening {
	font-size: x-large;
	font-weight: bold;
}

td.evening {
	font-size: medium;
	color: red;
	width : 13%;
	vertical-align : top;
}

td.center {
	text-align: center;
}

.redwhite {
	color: red;
	background: white;
	font-weight: bold;
}